Search Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

Add-ons can´t be install, becouse Firfox is needed to install the Add-ons

  • 5 பதிலளிப்புகள்
  • 1 இந்த பிரச்சனை உள்ளது
  • 21 views
  • Last reply by insdel2014

Hello, my problem is:

Firefox 79: I have select some add-ons for to install. But in the discription from the Add-on ist written "Firefox Only- Download Firefox Now "

Sorry, I´m working with firefox and my standard browser is Firefox. Add-ons which are migrated from firefox 78.x to firefox 79.0 are working.

Have somebody an idee to change my problem?

Many Thanks

insdel

தீர்வு தேர்ந்தெடுக்கப்பட்டது

Did make sure to reset general.useragent prefs on the about:config page ?

You can open the about:config page via the location/address bar. You can accept the warning and click "I accept the risk!" to continue.

Read this answer in context 👍 0

All Replies (5)

Your anonymization tool Abelssoft must be interferring with addons.mozilla.org.

Helpful?

Note that the System Details list next to your question shows you have a modified user agent that is causing this issue:

  • Mozilla/5.0 (Windows NT 10.0; rv:76.0) Gecko/20100101 Firefox/76.0 anonymized by Abelssoft 266505532

Helpful?

Hello, many thanks for your quick answer. I have ununstall Abelsoft, but I can´t install any new add-ons. The problem is still there.

Bye,bye insdel

Helpful?

தீர்வு தேர்ந்தெடுக்கப்பட்டது

Did make sure to reset general.useragent prefs on the about:config page ?

You can open the about:config page via the location/address bar. You can accept the warning and click "I accept the risk!" to continue.

Helpful?

Hello, this was the problem!!!! I have delete the string in general.useragent by about:config and now I can install another Add-ons.

Many Thanks insdel

Helpful?

கேள்வி எழுப்பு

You must log in to your account to reply to posts. Please start a new question, if you do not have an account yet.